Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

PPM 7.5 and IE 8

Highlighted
Jamie Becker
Super Collector

PPM 7.5 and IE 8

Does anyone know if PPM 7.5 is compatible with Internet Explorer v8?? Our company is moving to IE 8 and I want to make sure that we won't have any issues.
Thanks!
2 REPLIES
Sangiliraja_1
Collector

Re: PPM 7.5 and IE 8

Hi,

i had a problem with SP and created a ticket. HP came back saying that "IE8 is not a supported version of browser for PPM 7.5".

But the problem was with all version of IE on PPM 7.5. I got that fixed now. But the thing is that HP wont support IE 8.0

Thanks
Sangiliraja.P

Re: PPM 7.5 and IE 8

Hi,

System Compatiblity Matrix for PPM 7.5 SP 5 says IE8 is supported.
I guess support start with SP5.

Regards
Volker
//Add this to "OnDomLoad" event